@charset "utf-8";
/*
ibw.cn Reset Stylesheet
v2.4
Author: Carter
Last Updated: 2014-08-16
*/
body,h1,h2,h3,h4,h5,h6,p,dl,dd,ul,ol{margin:0;padding:0}em,i{font-style:normal}li{list-style:none}a,a:hover{text-decoration:none}img{border:0}table{border-collapse:collapse;border-spacing:0}label{cursor:default}body,button,input,select,textarea{font:12px/1.5 Tahoma,arial,'Hiragino Sans GB',\5b8b\4f53,'microsoft yahei'}textarea{resize:none}a,a:focus{outline:none}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}.clear{display:block;height:0;clear:both;font-size:0;line-height:0;overflow:hidden}.fl{float:left;display:inline}.fr{float:right;display:inline}.fn{float:none}.tl{text-align:left}.tr{text-align:right}.tc{text-align:center}.hide{display:none}.show{display:block}.mt10{margin-top:10px}.noBg{background:none!important}.noBorder{border:0!important}.yahei{font-family:'microsoft yahei'}.red{color:red}
/* 项目主体部分设置 */
body{background:#fff;color:#666;}
a{color:#666;text-decoration:none;/*transition:color 0.2s linear 0s*/}
a:hover{color:#003d73;}
.wrapper { position:relative; width:100%; margin:0 auto; overflow:hidden; }
.header { position:relative; }
.topArea { position:relative; width:990px; height:123px; margin:0 auto; z-index:4; }
.w { position:absolute; top:17px; left:0; height:30px; z-index:4; }
.w li { float:left; padding-left:5px; font:12px/30px 'microsoft yahei'; }
.w li a { display:block; padding-right:15px; background:url(ico_01.gif) no-repeat right center; }
.w .w-hf { margin-right:13px; }
.w .w-pro { padding:0 15px; background:url(ico_02.gif) no-repeat left center; }
.logo { position:absolute; top:47px; left:0; display:block; width:200px; height:60px; background:url(logo.jpg) no-repeat; overflow:hidden; z-index:4; }
.logo a { display:block; width:200px; height:60px; padding-top:60px; }
.nav { position:relative; padding-top:66px; z-index:3; }
.nav ul { float:right; width:700px; height:25px; margin-right:-10px; }
.nav li { float:left; width:100px; height:57px; padding:0; background:url(navLine.gif) no-repeat 0 4px; font:14px/25px 'microsoft yahei'; text-align:center; position:relative; }
.nav li a { display:block; width:80px; margin:0 10px; padding:0; color:#444; }
.nav li a:hover,.nav li .current,.nav .on a { background:#103884; color:#fff; }
.nav .subNav { position:absolute; left:0; top:57px; width:100%; height:auto; padding:0; display:none; z-index:9; }
.nav .subNav dl { position:relative; width:990px; min-height:41px; _height:41px; margin:0 auto; }
.nav .subNav dd { float:left; width:80px; height:16px; margin:0; padding:12px 0; background:url(subNav.png); font:12px/16px 'microsoft yahei'; text-align:center; }
.nav .subNav dd a { display:block; width:80px; height:auto; margin:0; padding:0; border-left:1px solid #afafaf; background:none; color:#363636; }
.nav .subNav dd a.a1 {border-left:none;}
.nav .subNav dd a:hover { background:none; color:#103884; }
.tsb { position:absolute; top:64px; left:190px; font:14px/25px 'microsoft yahei'; z-index:5; }
.topLink { position:absolute; top:27px; right:182px; height:26px; z-index:4; }
.topLink li { float:left; height:26px; margin-left:6px; font:12px/25px 'microsoft yahei'; display:inline; }
.topLink-1 { width:62px; height:26px; line-height:26px; padding-left:40px; background:url(topLink_1.jpg) no-repeat; margin-bottom:15px; float:left; margin-right:10px; position:relative; }
.topLink-2 { width:62px; height:26px; line-height:26px; padding-left:40px; background:url(topLink_2.jpg) no-repeat; float:left }
.topLink-3 { width:56px; height:26px; padding-left:8px; background:url(topLink_3.jpg) no-repeat; }
.sForm { position:absolute; top:27px; right:0; width:168px; height:23px; background:url(sForm.gif) no-repeat; z-index:9; }
.sForm div, .sForm input { float:left; }
.sForm .sInputBox { position:relative; width:135px; height:23px; background:none; overflow:hidden; }
.sForm .sInputBox input { width:125px; height:17px; padding:3px 0 3px 10px; border:none; background:none; color:#aaa; font-family:arial; line-height:16px; }
.sForm .sBtn { width:33px; height:23px; overflow:hidden; }
.sForm .sBtn input { width:23px; height:23px; border:none; background:none; color:#fff; font-size:0; line-height:999px; overflow:hidden; cursor:pointer;  }
.banner { position:relative; left:50%; width:1920px; margin-left:-960px; background:#fff; text-align:center; z-index:3; }
.banner .hd { position:absolute; top:312px; width:100%; height:11px; z-index:1; }
.banner .hd ul { width:1000px; margin:0 auto; }
.banner .hd ul li { float:left; width:11px; height:11px; margin-left:5px; border-radius:100%; background:#fff; line-height:999px; overflow:hidden; cursor:pointer; }
.banner .hd ul .on { background:#ff6e00; }
.footer { padding-top:8px; background:#ebebeb url(ft.gif) no-repeat center top; }
.footer .bd { width:990px; margin:0 auto; padding:15px 0; color:#999; }
.footer .bd a { color:#999; }
.footer .bd a:hover { color:#000; }
.ftNav { margin-bottom:6px; margin-left:-5px; line-height:28px; }
.ftNav a { margin:0 10px; }
.copyright { min-height:51px; _height:51px; padding:4px 0 0 78px; background:url(ftLogo.jpg) no-repeat; line-height:22px; overflow:hidden; }
.banner img,.lt-box img,.ab img { vertical-align:top; }
.f-1 { width:534px; }
.f-2 { width:256px; padding-top:4px; }
.f-3 { width:200px; }
.jiathis_style { margin-bottom:20px; padding-top:10px; text-align:right;*zoom:1 }
.jiathis_style a { vertical-align:top; }
.jiathis_style:after{content:'\20';display:block;height:0;clear:both}

.erweima { position:absolute; left:0; bottom:26px; display:none;}
a.subbtn { background:url(btnbg.jpg) no-repeat; line-height:28px; text-align:center; display:inline-block; *display:inline; zoom:1; width:100px; height:31px; color:#002b7e;}